## dictconv 0.2

=== CMakeLists.txt ===
project(dictconv)

add_subdirectory(src)
