=== debian/control ===
Source: dictconv
Section: utils
Priority: optional
Maintainer: Francesco Namuri <francesco@namuri.it>
Build-Depends:
 debhelper-compat (= 13),
 libxml2-dev,
 pkg-config,
 zlib1g-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://ktranslator.sourceforge.net/

Package: dictconv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: dictzip
Description: convert a dictionary file type to another dictionary file type
 Dictconv is a small program to convert a dictionary file type to another
 dictionary file type. Currently, it supports converting from Babylon
 glossaries, Freedict dictionaries, Sdictionary dictionaries and Stardict
 dictionaries to DICT dictionaries, plain text dictionaries and StarDict
 dictionaries. More file types will be added in new versions.
