=== debian/watch ===
version=4
http://sf.net/ktranslator/dictconv-(.*)\.tar\.bz2
